.bookContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-bottom: 5rem;
}

.bookCover {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
  margin-bottom: 20px;
}

.bookInfo h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.bookInfo p {
  font-size: 16px;
  color: #666;
}

#app {
  height: 100%;
}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
